.form-wrapper {
background: #fff;
    padding: 3.75rem 30px;
    border-radius: 12px;
    width: 100%;
}

.form-group {
  margin-bottom: 1.5rem;
}

.form-wrapper input,
.form-wrapper textarea {
      width: 100%;
    padding: 12px 15px;
    border-radius: 0px;
    font-size: 16px;
    outline: none;
    border: 1px solid #9D9584;
    font-weight: 400;outline:none;
}

.form-wrapper textarea {
  resize: none;

}

input:focus,
textarea:focus {
  border-color: var(--blue);
}

.form-wrapper .error {
  color: red;
  font-size: 12px;
  margin-top: 4px;
}

.form-wrapper .submit-btn {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}



.form-wrapper .c-arrow svg path{fill:#fff !important;}

@media screen and (max-width: 781px) {
    .form-wrapper input,
.form-wrapper textarea {
      width: 100% !important;
    
}
#Organisation{    margin: 1.25rem 0 0 0 !important;}
}
